  /*#################### Accordeon ######################*/



.accordeon_wrapper{

}




  .accordeon{
  margin-bottom: 5px;
 
  
}

.regular{
  font-family: oss;
  cursor:pointer;
  background-color: #f4f5f6;
  background-color: #0080c9;
  color: #fff;
  text-transform: uppercase;
  display: block;
  padding:17px 18px;
  letter-spacing: .3px;
  transition: .4s;
  font-size: 1.1em;
}

.regular:before{
   display: block;
   float: right;
   content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 448 512'><path fill='%23ffffff' d='M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z'/></svg>");
   height: 17px;
   width: 17px;
   margin: 0px 12px 0 3px;
   transition: .6s;
}


.activeNews .regular:before{
  transform: rotate(-180deg);
}



.activeNews .regular{
  cursor:pointer;
  /*background-color: #505050;*/
  text-transform: uppercase;
  display: block;
  /*padding:7px;*/
}

.acctxt{
  display: none;
  padding: 15px 20px 20px 20px;
  background-color: #fff;
  background-color: #f4f5f6;

  font-family: osl, sans-serif;
margin-bottom: 1em;
font-size: 1.07em;
font-size: 1.0em;
line-height: 1.74em;
line-height: 1.7em;
}


.acctxt input,
.acctxt select,
.acctxt textarea{

  background-color: #fff;
  border-bottom: 1px solid #0080c9;

}


.acctxt p{
  display: block;
  margin-bottom: 20px;
  min-height: 70px;

}



.acctxt form input[type="submit"] {

  margin-top: 24px;
}

